'use strict';

var angular = require('angular');
require('./modules');

var module = angular.module('initializeset.routes');

module.config(function($stateProvider) {
  $stateProvider
    .state('initializeset-intro', {
      url: '/intro',
      templateUrl: 'views/initializeset/intro.tpl.html',
      controller: 'IntroCtrl',
      data: {
        title: '引导页',
        url: 'initializeset.intro'
      }
    })
    .state('initializeset-setUrl', {
      url: '/setUrl',
      controller: 'SetUrlCtrl',
      templateUrl: 'views/initializeset/setUrl.tpl.html',
      data: {
        title: '切换服务器'
      }
    })
    .state('initializeset-setUrlNew', {
      url: '/setUrlNew',
      controller: 'SetUrlSetCtrl',
      templateUrl: 'views/initializeset/setUrl.set.tpl.html',
      data: {
        title: '切换服务器'
      }
    });
});
